[ubuntu/maverick] qt4-x11 4:4.7.0~beta2-0ubuntu2 (Accepted)

Jonathan Riddell jriddell at ubuntu.com
Mon Jul 19 15:20:59 BST 2010


qt4-x11 (4:4.7.0~beta2-0ubuntu2) maverick; urgency=low

  [ Felix Geyer ]
  * Add libqt4-webkit and libqt4-webkit-dbg dummy transitional packages,
    remove references to Debian in package descriptions
  * Make libqt4-dev replace/conflict with libqtwebkit-dev (<< 2.0~) and
    recommend libqtwebkit-dev instead of libqt4-webkit.

  [ Jonathan Riddell ]
  * Merge some changes from Debian
   - Drop multimedia package, QtMultimediaKit in QtMobility replaces it
   - Copy over patches from Debian, only header differences
   - in debian/rules remove qt_webkit_version.pri
   - Copy over debian's libqt4-dev.install, just different order of files

Date: Mon, 19 Jul 2010 15:02:46 +0100
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/qt4-x11/4:4.7.0~beta2-0ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 19 Jul 2010 15:02:46 +0100
Source: qt4-x11
Binary: libqtcore4 libqt4-core libqtgui4 libqt4-gui libqt4-network libqt4-opengl libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-sql-odbc libqt4-sql-psql libqt4-sql-sqlite libqt4-sql-sqlite2 libqt4-sql-tds libqt4-svg libqt4-webkit libqt4-xml libqt4-xmlpatterns libqt4-dbus libqt4-qt3support libqt4-designer libqt4-help libqt4-test libqt4-declarative libqt4-declarative-folderlistmodel libqt4-declarative-gestures libqt4-declarative-particles libqt4-dev libqt4-opengl-dev libqt4-dbg libqt4-xmlpatterns-dbg libqt4-webkit-dbg qt4-demos-dbg qt4-designer qt4-dev-tools qt4-qmake qt4-qtconfig qt4-demos qt4-qmlviewer qt4-doc qt4-doc-html
Architecture: source
Version: 4:4.7.0~beta2-0ubuntu2
Distribution: maverick
Urgency: low
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Description: 
 libqt4-core - transitional package for Qt 4 core non-GUI runtime libraries
 libqt4-dbg - Qt 4 library debugging symbols
 libqt4-dbus - Qt 4 D-Bus module
 libqt4-declarative - Qt 4 Declarative module
 libqt4-declarative-folderlistmodel - Qt 4 folderlistmodel QML plugin
 libqt4-declarative-gestures - Qt 4 gestures QML plugin
 libqt4-declarative-particles - Qt 4 particles QML plugin
 libqt4-designer - Qt 4 designer module
 libqt4-dev - Qt 4 development files
 libqt4-gui - transitional package for Qt 4 GUI runtime libraries
 libqt4-help - Qt 4 help module
 libqt4-network - Qt 4 network module
 libqt4-opengl - Qt 4 OpenGL module
 libqt4-opengl-dev - Qt 4 OpenGL library development files
 libqt4-qt3support - Qt 3 compatibility library for Qt 4
 libqt4-script - Qt 4 script module
 libqt4-scripttools - Qt 4 script tools module
 libqt4-sql - Qt 4 SQL module
 libqt4-sql-mysql - Qt 4 MySQL database driver
 libqt4-sql-odbc - Qt 4 ODBC database driver
 libqt4-sql-psql - Qt 4 PostgreSQL database driver
 libqt4-sql-sqlite - Qt 4 SQLite 3 database driver
 libqt4-sql-sqlite2 - Qt 4 SQLite 2 database driver
 libqt4-sql-tds - Qt 4 FreeTDS database driver
 libqt4-svg - Qt 4 SVG module
 libqt4-test - Qt 4 test module
 libqt4-webkit - transitional package for Qt 4 WebKit module
 libqt4-webkit-dbg - transitional package for Qt 4 WebKit debugging symbols
 libqt4-xml - Qt 4 XML module
 libqt4-xmlpatterns - Qt 4 XML patterns module
 libqt4-xmlpatterns-dbg - Qt 4 XML patterns library debugging symbols
 libqtcore4 - Qt 4 core module
 libqtgui4  - Qt 4 GUI module
 qt4-demos  - Qt 4 examples and demos
 qt4-demos-dbg - Qt 4 examples and demos debugging symbols
 qt4-designer - graphical designer for Qt 4 applications
 qt4-dev-tools - Qt 4 development tools
 qt4-doc    - Qt 4 API documentation
 qt4-doc-html - Qt 4 API documentation (HTML format)
 qt4-qmake  - Qt 4 qmake Makefile generator tool
 qt4-qmlviewer - Qt 4 QML viewer
 qt4-qtconfig - Qt 4 configuration tool
Changes: 
 qt4-x11 (4:4.7.0~beta2-0ubuntu2) maverick; urgency=low
 .
   [ Felix Geyer ]
   * Add libqt4-webkit and libqt4-webkit-dbg dummy transitional packages,
     remove references to Debian in package descriptions
   * Make libqt4-dev replace/conflict with libqtwebkit-dev (<< 2.0~) and
     recommend libqtwebkit-dev instead of libqt4-webkit.
 .
   [ Jonathan Riddell ]
   * Merge some changes from Debian
    - Drop multimedia package, QtMultimediaKit in QtMobility replaces it
    - Copy over patches from Debian, only header differences
    - in debian/rules remove qt_webkit_version.pri
    - Copy over debian's libqt4-dev.install, just different order of files
Checksums-Sha1: 
 c3aac3794fac5ef6b7a8df5d8bbecf7cbe84dc21 2850 qt4-x11_4.7.0~beta2-0ubuntu2.dsc
 b3b1d7fc2d9d1e31809adb1cd190e43e556c4fd1 435962 qt4-x11_4.7.0~beta2-0ubuntu2.debian.tar.gz
Checksums-Sha256: 
 d470c4b6516deedc97258af0f129b6ab8d4cae7a1c2060075fe45f5c5b391c2c 2850 qt4-x11_4.7.0~beta2-0ubuntu2.dsc
 aeda3adde6e91d3e80cbde0db97c6a0820b3a58a43f22956e379b1d5191a41ef 435962 qt4-x11_4.7.0~beta2-0ubuntu2.debian.tar.gz
Files: 
 63e22291b4b7137e8d1f39d8a8a60dcd 2850 libs optional qt4-x11_4.7.0~beta2-0ubuntu2.dsc
 d528bd5b7a214169313306411adeca17 435962 libs optional qt4-x11_4.7.0~beta2-0ubuntu2.debian.tar.gz
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxEXo0ACgkQpQbm1N1NUIjGSgCgrit7iVcKyRMhbkOJmUbMzBpH
7J4AoJoVKFgnRV7vcr7jmLwJYBiD29FP
=QV98
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list